[
{
    "model": "inventory.carmake",
    "pk": 1,
    "fields": {
        "name": "AC",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 2,
    "fields": {
        "name": "Acura",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3,
    "fields": {
        "name": "Alfa Romeo",
        "arabic_name": "ألفا روميو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4,
    "fields": {
        "name": "Alpine",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5,
    "fields": {
        "name": "AM General",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 6,
    "fields": {
        "name": "Ariel",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 7,
    "fields": {
        "name": "Aro",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 8,
    "fields": {
        "name": "Asia",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 9,
    "fields": {
        "name": "Aston Martin",
        "arabic_name": "أستون مارتن",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 10,
    "fields": {
        "name": "Audi",
        "arabic_name": "أودي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 11,
    "fields": {
        "name": "Austin",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 12,
    "fields": {
        "name": "Autobianchi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 13,
    "fields": {
        "name": "Baltijas Dzips",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 14,
    "fields": {
        "name": "Beijing",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 15,
    "fields": {
        "name": "Bentley",
        "arabic_name": "بنتلي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 16,
    "fields": {
        "name": "Bertone",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 17,
    "fields": {
        "name": "Bitter",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 18,
    "fields": {
        "name": "BMW",
        "arabic_name": "بي إم دبليو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 20,
    "fields": {
        "name": "Brabus",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 21,
    "fields": {
        "name": "Brilliance",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 22,
    "fields": {
        "name": "Bristol",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 23,
    "fields": {
        "name": "Bufori",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 24,
    "fields": {
        "name": "Bugatti",
        "arabic_name": "بوجاتي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 25,
    "fields": {
        "name": "Buick",
        "arabic_name": "بيوك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 26,
    "fields": {
        "name": "BYD",
        "arabic_name": "بي واي دي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 27,
    "fields": {
        "name": "Byvin",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 28,
    "fields": {
        "name": "Cadillac",
        "arabic_name": "كاديلاك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 29,
    "fields": {
        "name": "Callaway",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 30,
    "fields": {
        "name": "Carbodies",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 31,
    "fields": {
        "name": "Caterham",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 32,
    "fields": {
        "name": "Changan",
        "arabic_name": "شانجان",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 33,
    "fields": {
        "name": "ChangFeng",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 34,
    "fields": {
        "name": "Chery",
        "arabic_name": "شيري",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 35,
    "fields": {
        "name": "Chevrolet",
        "arabic_name": "شيفروليه",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 36,
    "fields": {
        "name": "Chrysler",
        "arabic_name": "كرايسلر",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 37,
    "fields": {
        "name": "Citroën",
        "arabic_name": "سيتروين",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 38,
    "fields": {
        "name": "Cizeta",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 39,
    "fields": {
        "name": "Coggiola",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 40,
    "fields": {
        "name": "Dacia",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 41,
    "fields": {
        "name": "Dadi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 42,
    "fields": {
        "name": "Daewoo",
        "arabic_name": "دايو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 44,
    "fields": {
        "name": "Daihatsu",
        "arabic_name": "دايهاتسو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 45,
    "fields": {
        "name": "Daimler",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 46,
    "fields": {
        "name": "Dallas",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 47,
    "fields": {
        "name": "Datsun",
        "arabic_name": "داتسون",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 48,
    "fields": {
        "name": "De Tomaso",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 49,
    "fields": {
        "name": "DeLorean",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 50,
    "fields": {
        "name": "Derways",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 51,
    "fields": {
        "name": "Dodge",
        "arabic_name": "دودج",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 52,
    "fields": {
        "name": "DongFeng",
        "arabic_name": "دونغفنغ",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 53,
    "fields": {
        "name": "Doninvest",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 54,
    "fields": {
        "name": "Donkervoort",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 55,
    "fields": {
        "name": "E-Car",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 56,
    "fields": {
        "name": "Eagle",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 57,
    "fields": {
        "name": "Eagle Cars",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 59,
    "fields": {
        "name": "FAW",
        "arabic_name": "فاو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 60,
    "fields": {
        "name": "Ferrari",
        "arabic_name": "فيراري",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 61,
    "fields": {
        "name": "Fiat",
        "arabic_name": "فيات",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 62,
    "fields": {
        "name": "Fisker",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 63,
    "fields": {
        "name": "Ford",
        "arabic_name": "فورد",
        "logo": "car_make/Ford2.webp",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 64,
    "fields": {
        "name": "Foton",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 65,
    "fields": {
        "name": "FSO",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 66,
    "fields": {
        "name": "Fuqi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 67,
    "fields": {
        "name": "Geely",
        "arabic_name": "جيلي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 68,
    "fields": {
        "name": "Geo",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 69,
    "fields": {
        "name": "GMC",
        "arabic_name": "جي إم سي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 70,
    "fields": {
        "name": "Gonow",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 71,
    "fields": {
        "name": "Great Wall",
        "arabic_name": "جريت وول",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 72,
    "fields": {
        "name": "Hafei",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 73,
    "fields": {
        "name": "Haima",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 74,
    "fields": {
        "name": "Hindustan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 75,
    "fields": {
        "name": "Holden",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 76,
    "fields": {
        "name": "Honda",
        "arabic_name": "هوندا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 77,
    "fields": {
        "name": "HuangHai",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 78,
    "fields": {
        "name": "Hummer",
        "arabic_name": "همر",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 79,
    "fields": {
        "name": "Hyundai",
        "arabic_name": "هيونداي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 80,
    "fields": {
        "name": "Infiniti",
        "arabic_name": "إنفينيتي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 81,
    "fields": {
        "name": "Innocenti",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 82,
    "fields": {
        "name": "Invicta",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 83,
    "fields": {
        "name": "Iran Khodro",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 84,
    "fields": {
        "name": "Isdera",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 85,
    "fields": {
        "name": "Isuzu",
        "arabic_name": "إيسوزو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 86,
    "fields": {
        "name": "IVECO",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 87,
    "fields": {
        "name": "JAC",
        "arabic_name": "جاك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 88,
    "fields": {
        "name": "Jaguar",
        "arabic_name": "جاغوار",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 89,
    "fields": {
        "name": "Jeep",
        "arabic_name": "جيب",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 90,
    "fields": {
        "name": "Jensen",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 91,
    "fields": {
        "name": "JMC",
        "arabic_name": "جاي إم سي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 92,
    "fields": {
        "name": "Kia",
        "arabic_name": "كيا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 93,
    "fields": {
        "name": "Koenigsegg",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 95,
    "fields": {
        "name": "Lamborghini",
        "arabic_name": "لامبورغيني",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 96,
    "fields": {
        "name": "Lancia",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 97,
    "fields": {
        "name": "Land Rover",
        "arabic_name": "لاند روفر",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 98,
    "fields": {
        "name": "Landwind",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 99,
    "fields": {
        "name": "Lexus",
        "arabic_name": "لكزس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 100,
    "fields": {
        "name": "Liebao Motor",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 101,
    "fields": {
        "name": "Lifan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 102,
    "fields": {
        "name": "Lincoln",
        "arabic_name": "لينكولن",
        "logo": "car_make/Lincoln.webp",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 103,
    "fields": {
        "name": "Lotus",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 104,
    "fields": {
        "name": "LTI",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 105,
    "fields": {
        "name": "Luxgen",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 106,
    "fields": {
        "name": "Mahindra",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 107,
    "fields": {
        "name": "Marcos",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 108,
    "fields": {
        "name": "Marlin",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 109,
    "fields": {
        "name": "Marussia",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 110,
    "fields": {
        "name": "Maruti",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 111,
    "fields": {
        "name": "Maserati",
        "arabic_name": "مازيراتي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 112,
    "fields": {
        "name": "Maybach",
        "arabic_name": "مايباخ",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 113,
    "fields": {
        "name": "Mazda",
        "arabic_name": "مازدا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 114,
    "fields": {
        "name": "McLaren",
        "arabic_name": "ماكلارين",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 115,
    "fields": {
        "name": "Mega",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 116,
    "fields": {
        "name": "Mercedes-Benz",
        "arabic_name": "مرسيدس-بنز",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 117,
    "fields": {
        "name": "Mercury",
        "arabic_name": "ميركوري",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 118,
    "fields": {
        "name": "Metrocab",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 119,
    "fields": {
        "name": "MG",
        "arabic_name": "إم جي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 120,
    "fields": {
        "name": "Microcar",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 121,
    "fields": {
        "name": "Minelli",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 122,
    "fields": {
        "name": "Mini",
        "arabic_name": "ميني",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 123,
    "fields": {
        "name": "Mitsubishi",
        "arabic_name": "ميتسوبيشي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 124,
    "fields": {
        "name": "Mitsuoka",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 125,
    "fields": {
        "name": "Morgan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 126,
    "fields": {
        "name": "Morris",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 127,
    "fields": {
        "name": "Nissan",
        "arabic_name": "نيسان",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 128,
    "fields": {
        "name": "Noble",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 129,
    "fields": {
        "name": "Oldsmobile",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 130,
    "fields": {
        "name": "Opel",
        "arabic_name": "أوبل",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 131,
    "fields": {
        "name": "Osca",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 132,
    "fields": {
        "name": "Pagani",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 133,
    "fields": {
        "name": "Panoz",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 134,
    "fields": {
        "name": "Perodua",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 135,
    "fields": {
        "name": "Peugeot",
        "arabic_name": "بيجو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 136,
    "fields": {
        "name": "Piaggio",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 137,
    "fields": {
        "name": "Plymouth",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 138,
    "fields": {
        "name": "Pontiac",
        "arabic_name": "بونتياك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 139,
    "fields": {
        "name": "Porsche",
        "arabic_name": "بورش",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 140,
    "fields": {
        "name": "Premier",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 141,
    "fields": {
        "name": "Proton",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 142,
    "fields": {
        "name": "PUCH",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 143,
    "fields": {
        "name": "Puma",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 144,
    "fields": {
        "name": "Qoros",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 145,
    "fields": {
        "name": "Qvale",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 146,
    "fields": {
        "name": "Reliant",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 147,
    "fields": {
        "name": "Renault",
        "arabic_name": "رينو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 148,
    "fields": {
        "name": "Samsung",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 149,
    "fields": {
        "name": "Rolls-Royce",
        "arabic_name": "رولز رويس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 150,
    "fields": {
        "name": "Ronart",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 151,
    "fields": {
        "name": "Rover",
        "arabic_name": "روفر",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 152,
    "fields": {
        "name": "Saab",
        "arabic_name": "ساب",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 153,
    "fields": {
        "name": "Saleen",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 154,
    "fields": {
        "name": "Santana",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 155,
    "fields": {
        "name": "Saturn",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 156,
    "fields": {
        "name": "Scion",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 157,
    "fields": {
        "name": "SEAT",
        "arabic_name": "سيات",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 158,
    "fields": {
        "name": "ShuangHuan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 159,
    "fields": {
        "name": "Skoda",
        "arabic_name": "سكودا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 160,
    "fields": {
        "name": "Smart",
        "arabic_name": "سمارت",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 161,
    "fields": {
        "name": "Soueast",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 162,
    "fields": {
        "name": "Spectre",
        "arabic_name": "سبيكتر",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 163,
    "fields": {
        "name": "Spyker",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 165,
    "fields": {
        "name": "SsangYong",
        "arabic_name": "سانج يونج",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 166,
    "fields": {
        "name": "Subaru",
        "arabic_name": "سوبارو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 167,
    "fields": {
        "name": "Suzuki",
        "arabic_name": "سوزوكي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 168,
    "fields": {
        "name": "Talbot",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 169,
    "fields": {
        "name": "Tata",
        "arabic_name": "تاتا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 170,
    "fields": {
        "name": "Tatra",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 171,
    "fields": {
        "name": "Tazzari",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 172,
    "fields": {
        "name": "Tesla",
        "arabic_name": "تسلا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 173,
    "fields": {
        "name": "Tianma",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 174,
    "fields": {
        "name": "Tianye",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 175,
    "fields": {
        "name": "Tofas",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 176,
    "fields": {
        "name": "Toyota",
        "arabic_name": "تويوتا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 177,
    "fields": {
        "name": "Trabant",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 178,
    "fields": {
        "name": "Tramontana",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 179,
    "fields": {
        "name": "Triumph",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 180,
    "fields": {
        "name": "TVR",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 181,
    "fields": {
        "name": "Vauxhall",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 182,
    "fields": {
        "name": "Vector",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 183,
    "fields": {
        "name": "Venturi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 184,
    "fields": {
        "name": "Volkswagen",
        "arabic_name": "فولكس فاجن",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 185,
    "fields": {
        "name": "Volvo",
        "arabic_name": "فولفو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 186,
    "fields": {
        "name": "Vortex",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 187,
    "fields": {
        "name": "Wartburg",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 188,
    "fields": {
        "name": "Westfield",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 189,
    "fields": {
        "name": "Wiesmann",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 190,
    "fields": {
        "name": "Xin Kai",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 191,
    "fields": {
        "name": "Zastava",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 192,
    "fields": {
        "name": "Zotye",
        "arabic_name": "زوتي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 193,
    "fields": {
        "name": "ZX",
        "arabic_name": "زد إكس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 211,
    "fields": {
        "name": "Yo-mobil",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 212,
    "fields": {
        "name": "Autocam",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 215,
    "fields": {
        "name": "VAZ (Lada)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 216,
    "fields": {
        "name": "GAZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 217,
    "fields": {
        "name": "ZAZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 218,
    "fields": {
        "name": "ZIL",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 219,
    "fields": {
        "name": "IZH",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 221,
    "fields": {
        "name": "Kanonir",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 222,
    "fields": {
        "name": "LuAZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 223,
    "fields": {
        "name": "Moskvich",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 224,
    "fields": {
        "name": "SMZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 226,
    "fields": {
        "name": "TagAZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 227,
    "fields": {
        "name": "UAZ",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 280,
    "fields": {
        "name": "Ultima",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 282,
    "fields": {
        "name": "Hawtai",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 284,
    "fields": {
        "name": "Renaissance Cars",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 286,
    "fields": {
        "name": "Paykan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 289,
    "fields": {
        "name": "Gordon",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 290,
    "fields": {
        "name": "Haval",
        "arabic_name": "هافال",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 291,
    "fields": {
        "name": "Alpina",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3589,
    "fields": {
        "name": "DS",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3590,
    "fields": {
        "name": "PGO",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3591,
    "fields": {
        "name": "Zenvo",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3619,
    "fields": {
        "name": "Rezvani",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3620,
    "fields": {
        "name": "Rimac",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3664,
    "fields": {
        "name": "Adler",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3665,
    "fields": {
        "name": "DeSoto",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3666,
    "fields": {
        "name": "Packard",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3667,
    "fields": {
        "name": "Willys",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3668,
    "fields": {
        "name": "Combat",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3676,
    "fields": {
        "name": "Borgward",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3689,
    "fields": {
        "name": "Ravon",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3690,
    "fields": {
        "name": "ZiS",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3705,
    "fields": {
        "name": "AMC",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3706,
    "fields": {
        "name": "Zenos",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3728,
    "fields": {
        "name": "W Motors",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3739,
    "fields": {
        "name": "Hudson",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3749,
    "fields": {
        "name": "Austin Healey",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3751,
    "fields": {
        "name": "BAW",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3752,
    "fields": {
        "name": "Chana",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3753,
    "fields": {
        "name": "Changhe",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3754,
    "fields": {
        "name": "DFSK",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3755,
    "fields": {
        "name": "Efini",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3756,
    "fields": {
        "name": "Excalibur",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3757,
    "fields": {
        "name": "Groz",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3760,
    "fields": {
        "name": "Hurtan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3761,
    "fields": {
        "name": "Jiangnan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3762,
    "fields": {
        "name": "Jinbei",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3764,
    "fields": {
        "name": "Maxus",
        "arabic_name": "ماكسوس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 3765,
    "fields": {
        "name": "Monte Carlo",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3767,
    "fields": {
        "name": "Nysa",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3771,
    "fields": {
        "name": "Shifeng",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3772,
    "fields": {
        "name": "SMA",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3774,
    "fields": {
        "name": "Wuling",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3815,
    "fields": {
        "name": "Genesis",
        "arabic_name": "جينيسيس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 3816,
    "fields": {
        "name": "International",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3821,
    "fields": {
        "name": "Zibar",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 3822,
    "fields": {
        "name": "Other car",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4142,
    "fields": {
        "name": "RAM",
        "arabic_name": "رام",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4144,
    "fields": {
        "name": "Aurus",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4145,
    "fields": {
        "name": "Trumpchi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4146,
    "fields": {
        "name": "Abarth",
        "arabic_name": "أبارث",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4147,
    "fields": {
        "name": "Baic",
        "arabic_name": "بايك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4148,
    "fields": {
        "name": "DFM",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4149,
    "fields": {
        "name": "Saipa",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4154,
    "fields": {
        "name": "Apal",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4155,
    "fields": {
        "name": "Bajaj",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4156,
    "fields": {
        "name": "Batmobile",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4157,
    "fields": {
        "name": "Bilenkin",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4158,
    "fields": {
        "name": "Cord",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4159,
    "fields": {
        "name": "Delage",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4160,
    "fields": {
        "name": "DKW",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4162,
    "fields": {
        "name": "DW Hower",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4163,
    "fields": {
        "name": "Flanker",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4164,
    "fields": {
        "name": "GAC",
        "arabic_name": "جاك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4165,
    "fields": {
        "name": "GP",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4166,
    "fields": {
        "name": "Hanomag",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4167,
    "fields": {
        "name": "Hispano-Suiza",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4168,
    "fields": {
        "name": "Horch",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4169,
    "fields": {
        "name": "KTM AG",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4170,
    "fields": {
        "name": "Ligier",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4171,
    "fields": {
        "name": "Lucid",
        "arabic_name": "لوسيد",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4172,
    "fields": {
        "name": "Nash",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4173,
    "fields": {
        "name": "Rambler",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4174,
    "fields": {
        "name": "Renaissance",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4175,
    "fields": {
        "name": "Renault Samsung",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4176,
    "fields": {
        "name": "Rinspeed",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4177,
    "fields": {
        "name": "Shanghai Maple",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4178,
    "fields": {
        "name": "Simca",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4179,
    "fields": {
        "name": "Steyr",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4180,
    "fields": {
        "name": "Studebaker",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4181,
    "fields": {
        "name": "Think",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4182,
    "fields": {
        "name": "Wanderer",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4183,
    "fields": {
        "name": "Racing car",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4184,
    "fields": {
        "name": "Logem",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4186,
    "fields": {
        "name": "Dallara",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4187,
    "fields": {
        "name": "Heinkel",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4188,
    "fields": {
        "name": "Yulon",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4189,
    "fields": {
        "name": "Bio auto",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4190,
    "fields": {
        "name": "Deco Rides",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4191,
    "fields": {
        "name": "Sears",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4192,
    "fields": {
        "name": "Xpeng",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4195,
    "fields": {
        "name": "Roewe",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4196,
    "fields": {
        "name": "CheryExeed",
        "arabic_name": "شيري إكسيد",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4197,
    "fields": {
        "name": "LiXiang",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4198,
    "fields": {
        "name": "Nio",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4199,
    "fields": {
        "name": "Hennessey",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4200,
    "fields": {
        "name": "Polestar",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4201,
    "fields": {
        "name": "Auburn",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4202,
    "fields": {
        "name": "Weltmeister",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4203,
    "fields": {
        "name": "Cupra",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4204,
    "fields": {
        "name": "Goggomobil",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4205,
    "fields": {
        "name": "HSV",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4206,
    "fields": {
        "name": "Matra",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4207,
    "fields": {
        "name": "Messerschmitt",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4208,
    "fields": {
        "name": "Pierce-Arrow",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4209,
    "fields": {
        "name": "VUHL",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4210,
    "fields": {
        "name": "Ciimo",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4211,
    "fields": {
        "name": "Everus",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4212,
    "fields": {
        "name": "Facel Vega",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4213,
    "fields": {
        "name": "Hongqi",
        "arabic_name": "هونغ تشي",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4214,
    "fields": {
        "name": "Hozon",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4215,
    "fields": {
        "name": "Aion",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4216,
    "fields": {
        "name": "Blaval",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4217,
    "fields": {
        "name": "Skywell",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4307,
    "fields": {
        "name": "Voyah",
        "arabic_name": "فيا",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4308,
    "fields": {
        "name": "Rivian",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4309,
    "fields": {
        "name": "Zeekr",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4310,
    "fields": {
        "name": "Leapmotor",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4311,
    "fields": {
        "name": "Tank",
        "arabic_name": "تانك",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4312,
    "fields": {
        "name": "Arcfox",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4313,
    "fields": {
        "name": "Auto Union",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4314,
    "fields": {
        "name": "Denza",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4315,
    "fields": {
        "name": "Evolute",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4316,
    "fields": {
        "name": "HiPhi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4317,
    "fields": {
        "name": "Kaiyi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4318,
    "fields": {
        "name": "Omoda",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4319,
    "fields": {
        "name": "DR",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4320,
    "fields": {
        "name": "Mobilize",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4321,
    "fields": {
        "name": "Oshan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4322,
    "fields": {
        "name": "Aito",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4323,
    "fields": {
        "name": "Baojun",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4324,
    "fields": {
        "name": "Jetour",
        "arabic_name": "جيتور",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4325,
    "fields": {
        "name": "Jetta",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4326,
    "fields": {
        "name": "Lynk & Co",
        "arabic_name": "لينك آند كو",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4327,
    "fields": {
        "name": "Seres",
        "arabic_name": "سيريس",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4361,
    "fields": {
        "name": "ORA",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4362,
    "fields": {
        "name": "WEY",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4363,
    "fields": {
        "name": "Avatr",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4364,
    "fields": {
        "name": "Dongfeng Forthing",
        "arabic_name": "دونغفنغ فورثينغ",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4365,
    "fields": {
        "name": "Rising Auto",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4366,
    "fields": {
        "name": "IM Motors (Zhiji)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4367,
    "fields": {
        "name": "VinFast",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4368,
    "fields": {
        "name": "Livan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4369,
    "fields": {
        "name": "SWM",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4947,
    "fields": {
        "name": "EXEED",
        "arabic_name": "إكسيد",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 4948,
    "fields": {
        "name": "Changan Kuayue (KYC)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4949,
    "fields": {
        "name": "VGV",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4950,
    "fields": {
        "name": "Russo-Balt",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4951,
    "fields": {
        "name": "Aiways",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4952,
    "fields": {
        "name": "KYC",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4953,
    "fields": {
        "name": "Skyworth",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 4954,
    "fields": {
        "name": "Yema",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5037,
    "fields": {
        "name": "Overland",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5038,
    "fields": {
        "name": "Belgee",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5039,
    "fields": {
        "name": "Dayun",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5040,
    "fields": {
        "name": "Enoreve",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5041,
    "fields": {
        "name": "Enovate",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5042,
    "fields": {
        "name": "Jaecoo",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5043,
    "fields": {
        "name": "JMEV",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5044,
    "fields": {
        "name": "Jonway",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5045,
    "fields": {
        "name": "KG Mobility",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5046,
    "fields": {
        "name": "Qiantu",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5047,
    "fields": {
        "name": "Qingling",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5048,
    "fields": {
        "name": "Radar",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5049,
    "fields": {
        "name": "Rox",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5050,
    "fields": {
        "name": "Sollers",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5051,
    "fields": {
        "name": "Thairung",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5052,
    "fields": {
        "name": "Venucia",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5053,
    "fields": {
        "name": "ATOM",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5128,
    "fields": {
        "name": "Hycan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5129,
    "fields": {
        "name": "Qiyuan",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5130,
    "fields": {
        "name": "XiaoPaoChe (SSC)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5233,
    "fields": {
        "name": "Fengon",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5234,
    "fields": {
        "name": "M-Hero",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5235,
    "fields": {
        "name": "Oting",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5236,
    "fields": {
        "name": "Rossa",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5238,
    "fields": {
        "name": "Huazi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5239,
    "fields": {
        "name": "iCar",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5240,
    "fields": {
        "name": "Luxeed",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5241,
    "fields": {
        "name": "XEV",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5242,
    "fields": {
        "name": "Xiaomi",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5305,
    "fields": {
        "name": "Hanteng",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5306,
    "fields": {
        "name": "Kawei",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5335,
    "fields": {
        "name": "Ineos",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5336,
    "fields": {
        "name": "Karma",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5337,
    "fields": {
        "name": "Seres Aito",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5338,
    "fields": {
        "name": "Solaris",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5339,
    "fields": {
        "name": "Yipai",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5340,
    "fields": {
        "name": "Amberauto",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5341,
    "fields": {
        "name": "Polar Stone (Jishi)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5342,
    "fields": {
        "name": "Xcite",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5343,
    "fields": {
        "name": "Coda",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5405,
    "fields": {
        "name": "Aixam",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5406,
    "fields": {
        "name": "Ambertruck",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5407,
    "fields": {
        "name": "Huaihai (Hoann)",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5408,
    "fields": {
        "name": "Maple",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5409,
    "fields": {
        "name": "Maxeed",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5410,
    "fields": {
        "name": "Volga",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5481,
    "fields": {
        "name": "Exlantix",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5482,
    "fields": {
        "name": "LEVC",
        "arabic_name": "-",
        "logo": "",
        "is_sa_import": false
    }
},
{
    "model": "inventory.carmake",
    "pk": 5483,
    "fields": {
        "name": "Rayton Fissore",
        "arabic_name": "رايتون فيسور",
        "logo": "",
        "is_sa_import": true
    }
},
{
    "model": "inventory.carmake",
    "pk": 5484,
    "fields": {
        "name": "Stelato",
        "arabic_name": "ستيلاتو",
        "logo": "",
        "is_sa_import": true
    }
}
]
